/*******************
-----Color Palette-----
Light Blue: #c0f6ee
Lighter Blue: #d6eeec
*********************/
a:hover {
    color: #5ba2cb; 
}
.light-blue {
    color: #67b7e1;
}
.header-bottom {
    padding: 5px 0 5px;
    border: none;
}
.header-top {
    padding: 3px 0;
}
.header-top-social {
    padding-left: 0;
    margin-right: 15px;
}
.header-top-links ul li {
    font-size: 13px;
}
.header-top-social a i {
    font-size: 15px;
}
.header-top-links ul li i {
    line-height: 22px;
    font-size: 16px;
}
.hero-item {
    height: 500px;
}
.header-top-social a i {
    line-height: 26px;
}
.klinik-pdf li {
    padding: 5px 0;
}
.klinik-pdf li a {
    display: inline !important;
}
.klinik-pdf li i {
    margin-right: 10px;
    padding-left: 5px;
    font-size: 18px;
}
@media only screen and (max-width: 767px) {
    .hero-item.hero-innea {
      background-position: 85% center;
      /* background-size: 100%; */
    }
    .hero-item {
        background-position: 44% center;
        /* background-size: 100%; */
      }
}
.hero-content-2.color-1 h2 {
    color: #000;
}

.hero-content-2.color-1 h1 {
    color: #135699;
}
.hero-content-2.color-1 h3 {
    color: #0c2945;
}
.hero-content-2 a {
    color: #ff3562;
    text-decoration: none;
    padding-top: 10px;
}
.slider-nav .slick-dots li.slick-active button {
    background-color: #ff3562;
}
.slider-nav .slick-arrow:hover {
    background-color: transparent;
    color: #ff3562; 
}
.hero-content-2 h3 {
    letter-spacing: 4px;
    font-weight: 700;
}
.blog .blog-inner .content .readmore {
    color: #67b7e1;
    text-transform: none;
}
.bg-dark-2 {
    background-color: #2174B0;
}
/* Background Color for main navigation*/
.bg-light {
    background-color: #c0f6ee !important;
    background-color: #fff !important;
}
.bg-gradient {
    background: hsla(0, 32%, 90%, 1);
    background: linear-gradient(180deg, hsla(0, 32%, 90%, 0.4) 0%, hsla(185, 35%, 73%, 1) 100%);
    background: -moz-linear-gradient(180deg, hsla(0, 32%, 90%, 0.4) 0%, hsla(185, 35%, 73%, 1) 100%);
    background: -webkit-linear-gradient(180deg, hsla(0, 32%, 90%, 0.4) 0%, hsla(185, 35%, 73%, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#EEDEDE", endColorstr="#A1CED2", GradientType=1);
}
.main-menu > ul > li > a {
    font-size: 14px;
}
.main-menu.color-white > ul > li > a {
    color: #525252;
}
.main-menu.color-white > ul > li > a:hover {
    color: #030a11;
    color: #5ba2cb;
}
.page-banner h1 {
    font-size: 36px;
    color: #67b7e1;
}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
    .page-banner-section {
      padding: 60px 0 70px; } 
    }
.mobile-menu .mean-bar .meanmenu-reveal {
    top: -42px;
}
.about-section-area {
    text-align: left;
    border-color: #2174B0;
}
.about-section-area .text-des {
        padding: 44px 12px 16px;
}
.about-us-content h2 {
    color: #525252;
}
.deal-product-content p {
    padding: 19px 60px;
}
.deal-product-content h3 {
    padding: 24px 0 0;
}
.footer-widget .title {
    margin-bottom: 20px;
}
.footer-widget ul.irtibat li {
    margin-bottom: 6px;
}

/*-- Header Logo --*/
@media only screen and (max-width: 479px) {
    .logo {
      width: 220px; } }

.slider-nav .slick-arrow.slick-prev,
.slider-nav .slick-arrow.slick-next {
    margin-right: 0;
    margin-top: -60px;
    width: 25px;
    height: 25px;
    transform: translate(50%, 0);
}
.slider-nav .slick-arrow.slick-prev {
    left: 10px !important;
}
.slider-nav .slick-arrow.slick-next {
    right: 30px !important;
}
.hero-section .slick-slider .slick-arrow i {
    font-size: 64px;
}
.ls-shadow-top {
    position: absolute;
    background-image: url(../images/shadow-top.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 42px;
    width: 100%;
    top: 0;
    z-index:2;
   }
.sub-menu {
    z-index: 99;
}
.sub-menu.sub-large {
    width: 300px;
}
.sub-menu li:hover > a,
.mobile-menu .mean-bar .mean-nav > ul li a:hover {
    color: #5ba2cb; }

.deal-product-section .slick-slider .slick-arrow i,
.product-section .slick-slider .slick-arrow i {
    font-size: 40px;
}
.faq-accordion .card.actives {
    border: 1px solid #5ba2cb;
}

.faq-accordion .card-header a:hover {
    color: #5ba2cb !important; }
#scrollUp:hover {
    background: #5ba2cb; 
}
.slider-lg-image-1 .lg-image img {
    height: 350px;
}
.lg-image.col-50 {
    width: 25%;
    padding-bottom: 25px;
}
@media only screen and (max-width: 1199px) {
    .lg-image.col-50 {
        width: 50%;
    }
}
@media only screen and (max-width: 767px) {
    .lg-image.col-50 {
        width: 100%;
    }
}
a.popup-img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 35px !important;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #5ba2cb;
    color: #fff;
    border-radius: 4px;
    z-index: 9; }

@media only screen and (max-width: 768px) {
    .slider-nav .slick-prev.slick-arrow, .slider-nav .slick-next.slick-arrow {
      display: none !important; } }


.blog-video iframe {
  width: 100%;
  height: 242px;
  border: 0; }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
     .blog-video iframe {
      height: 190px; } }
      .blog-video {
        margin-bottom: 26px; }
        .blog-video iframe {
          width: 100%;
          height: 500px;
          border: 0; }
          @media only screen and (min-width: 992px) and (max-width: 1199px) {
            .blog-video iframe {
              height: 350px; } }
          @media only screen and (min-width: 768px) and (max-width: 991px) {
            .blog-video iframe {
              height: 350px; } }
          @media only screen and (max-width: 767px) {
            .blog-video iframe {
              height: 250px; } }